Pour commencer

Commencer avec WP-Apidae

Pré-requis

Nous recommandons l’utilisation de PHP 7.3 ou supérieur et WordPress 5.0 au minimum.

Installation et activation de WP-Apidae

Après l’achat de votre licence WP-Apidae, rendez-vous sur votre compte pour télécharger la dernière version de WP-Apidae.

Ensuite allez dans votre administration WordPress, extensions, ajouter et téléversez l’archive ZIP de l’extension.

Cliquez sur Activer.

Lancez l’aide à la configuration.

Vidéo d’installation à faire

Article mis à jour le : 12 octobre 2020

Vous avez une question ? N'hésitez pas à contacter le support

Obtenir WP-Apidae